• 0

Question

Hi! Im trying to run the modpack craft & slash rpg, but it won't even get to the loading screen. it stops at:

[B#395]  [19:14:45] [main/WARN] [FML]: The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft

I dont even get a crash log or anything. Ive tried all versions of java 8 and java 7, testing my ram and removing the only faulty stick in the system, reinstalling java, reinstalling the modpack, reinstalling the launcher, and even wiping the modpacks folder in appdata.

I doubt this will help, but here's the log for the technic launcher console: https://pastebin.com/ex6qY5JA

Share this post


Link to post
Share on other sites

1 answer to this question

Recommended Posts

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Similar Content

    • By NewGuernica
      Tried to read stuff online to fix this and seems a lot of people have the same issue for different reason, Launcher crashes when I press play. Tried to run the java clear fix and reinstalled game but nothing, will attach logs for help, THANK YOU
      Technic Logs.zip
    • By OpalAspect
      right, me and some frineds are working on a modpack however i can not get it to work like at all, i've been in this endless loop of crashes and i need someone who knows their stuff to give me a hand. thanks 
      modpack link: https://www.dropbox.com/s/hjx7dvmzf4j2ywa/Amped%20Industrial.zip?dl=0 (i do remove dl=0, user content etc)
      https://www.technicpack.net/modpack/amped-industrial.1505997
      this issue i'm currently getting is when the mods begin loading, the game reaches stage 2/7 loads the mods then crashes back to the tekkit launcher.
    • By NebelC0meback
      Hello people of the Technic community, I've had this problem for around 3 weeks now, and after countless hours of research i couldn't get it to work.
      I've got the following problem:
      I've been using Ubuntu (PoPOS) for around 2 months now, and i got really familiar with it. I got minecraft from the repositories no problem whatsoever. But as i wanted to play with mods, My old friend Technic Launcher came to my mind again, so i tried to install it and play some modpacks.
      Problem:
      I've installed the correct java version (OpenJDK 8 ) and put the techniclauncher.jar as an executable. Now when i run the launcher, the installation screen pops up, everything normal. Now when i install it as a portable or just normally, it creates the directory and the installer dissapears. Everything ok until now: When i try to launch Technic again, it just crashes. The java process is running, but starts dissapearing. So i tried again with oracle Java 11. Same problem. It just crashes. When i launch it over Terminal, it gives me this:
       
      [email protected]:/home/muenzlpsaveyourinternet# java -jar '/home/directory/TechnicLauncher.jar' '/home/directory/TechnicLauncher.jar'
      Settings for exe: /home/directory/TechnicLauncher.jar
      Portable settings dir: /home/directory/technic
      Setting up logging
      And nothing else happens, the terminal doesnt continue launching, same with launching without terminal.Nothing opens , just the process i can see in my system manager
      I tried and tried, i uninstalled the runtimes, 8 and 11, tried and tried but nothing worked. I found no answer, now after 2 weeks of trying, I decided to post this here to get some answers from nice people who like to help in the community.
      If you like to help me, just post solutions or suggestions in the section down, please stay simple with ubuntu stuff since i am really new to linux and just getting started. Thanks for any response.
      (replaced my install directory with directory because its pretty much useless for help and might confuse people)
       
    • By Fred__Ex
      I'm new to Technic, and I'm trying to join a server with a modpack that runs on 1.12.2, but when I open the modpack through the Technic launcher it says that I need Forge to open some of the mods.
      I downloaded Forge for 1.12.2, but you have to open it through the Minecraft launcher. Which means I can't use the modpack through Forge or Technic.
      I've tried looking through launcher settings to see if I could tell Technic to open the modpack with the Forge version that I downloaded. Doesn't work. Other people seem to get on the server fine. Is this a problem with me, or the modpack?
      Edit: I've attached a photo showing the messages I get when I try to use both launchers. The photo was too large to attach, so I decided to use the URL, but it's on TinyPic, so if you don't see it, it's probably because they're shutting down.
      http://tinypic.com/r/2vdp9br/9